﻿/* WebPlayer.css */
body
{
    background-image: url('../Images/paper.png');
    background-repeat: repeat;
    margin: 0px;
    min-width: 320px;
}
.header_bar
{
   background-image: url('../Images/BackBlueFiller.png');
   background-repeat: repeat-x;
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   min-width: 320px;
   height: 50px;
   text-align: center;
   z-index: 999;
}
.header_controls
{
   max-width: 899px;
   margin: auto;
   z-index: -1;
}
.left_column, .right_column
{
	position: absolute;
	top: 52px;
	width: 180px;
   /*border: 1px solid black;*/
}
.left_column
{
	position: fixed;
	left: 2px;
}
.right_column
{
	right: 2px;
}
.header_menu_icon
{
   float: left;
   top: 5px;
   left: 8px;
   height: 40px;
   width: 30px;
   position: absolute;
}
.header_menu_icon:hover
{
   cursor: pointer;
}
.header_OLDmenu_logo
{
   float: right;
   right: 8px;
   position: absolute;
}
.header_OLDmenu_logo:hover
{
   cursor: help;
}
.header_buttons
{
   display: inline-block;
   width: auto;
   padding: 0px 0px;
   padding-top: 12px;
   /*border: 1px solid aqua;  debug */
}
.header_buttons div
{
   font-family: Calibri, Georgia, Arial, sans-serif;
   font-size: 16px;
   font-weight: bold;
   display: inline;
   color: #000000;
   background-color: #ededed;
   width: auto;
   height: 30px;
   text-align: center;
   vertical-align: middle;
   border-radius: 2px;
   border: 4px solid #ededed;
   padding: 0px 0px;
}
.header_buttons div:hover
{
   cursor: pointer;
   box-shadow: 0px 1px 3px 1px #ffffff;
}
.footer_left
{
   float: left;
   left: 8px;
   position: absolute;
}
.footer_buttons
{
   display: inline;
   margin-top: 4px;
   text-align: center;   
}
.footer_right
{
   float: right;
   right: 8px;
   position: absolute;
}
.footer_bar
{
   background-image: url('../Images/BackBlueFiller.png');
   background-repeat: repeat-x;
   text-align: center;
   height: 50px;
   position: fixed;
   bottom: 0px;
   width: 100%;
   padding: 0px 0px;
   z-index: 99;
}
.divBible_text
{
   /*width: 900px;
   min-width: 899px;
   margin-left: auto;
   margin-right: auto;*/

   border-width: 0px;
   padding-top: 52px;
   padding-bottom: 52px;
   padding-left: 8px;
   padding-right: 8px;
   height: inherit;
}
.scrollingBible_text
{
   font-family: Calibri, Georgia, Arial, sans-serif;
   font-size: 20px;
   /*text-align: left;*/
   max-width: 1280px;
   width: auto;
   margin: auto;
   /*margin-left:8px;
   margin-right:8px;*/
   -webkit-opacity: 0.03;
   opacity: 0.03;
   filter: alpha(opacity=3); /* For IE8 and earlier */
}
.sSettingsStudyOptionsTable
{
   border-collapse: collapse;
   border: 1px solid black;
   background-color: white;
   position: fixed;
   top: 18px;
   margin-left: 12%;
   margin-right: 12%;
   width: 899px;
   height: 50%;
   display: none;
   /*left: 99px;*/
   z-index: 123;
}
.sSettingsStudyOptionsHeader
{
   background-color: #CCCCCC;
   color: Black;
   border: 1px solid black;
   height: 24px;
   text-align: center;
}
.sSettingsStudyOptionsFixedscroll
{
   height: 444px;
   overflow: auto;
}
.sNoteShowHeader
{
   border-collapse: collapse;
   border: 0px solid black;
   color: Black;
   background-color: #CCCCCC;
   height: 32px;
   line-height: 32px;
   text-align: center;
   /*user-select: none;
   -moz-user-select: none;
   -khtml-user-select: none;*/
}
.sNoteShowResizeHover:hover
{
   cursor: n-resize;
}
.sNotePopupTable
{
   border-collapse: collapse;
   border: 1px solid black;
   background-color: white;
   position: fixed;
   display: none;
   width: 45%;
   height: 40%;
   top: 99px;
   left: 99px;
}
.sNoteBottomTable
{
   font-family: Calibri, Georgia, Arial, sans-serif;
   font-size: 20px;
   /* override scml.css styles... */
   margin-left: 0;
   margin-right: 0;
   margin-top: 0;
   margin-bottom: 0;
   border-collapse: collapse;
   border: 0px 0px 0px 0px;
   border-top: 4px solid black;
   background-color: white;
   display: none;
   position: fixed;
   height: 88px;
   bottom: 50px;
   width: 100%;
   z-index: 99;
}
.notefixedscroll
{
   background-image: url('../Images/paper.png');
   vertical-align: top;
   border: 0px solid transparent;
   margin: 4px 0px 4px 4px;
   overflow: auto;
   overflow-y: scroll;
   min-height: 50px;
   max-height: 500px;
}
.notescrollingtext
{
   min-height: 42px;
   max-height: 500px;
   min-width: 400px;

   padding-left: 8px;
   padding-right: 8px;
   max-width: 1280px;
   width: auto;
   margin: auto;
}
.sNoteShowHover:hover
{
   cursor: pointer;
   /*background-color: rgb(135,206,235);*/
}
.myHoverColor:hover
{
   cursor: pointer;
   background-color: rgb(240,248,255);
}
.floatL
{
   float: left;
}
.clear
{
   clear: both;
}
#side_menu
{
   background-color: White;
   position: fixed;
   top: 50px;
   bottom: 0px;
   left: -270px;
   width: 270px;
   padding: 0px 0px;
   z-index: 1000;
   border-right: 1px solid rgb(64,64,64);
}
.side_menu_header
{
   font-size: 24px;
   font-weight: bold;
   background: rgb(64,64,64);
   color: white;
   text-align: left;
   padding: 8px 0px 8px 20px;
   border-right: 1px solid rgb(100,100,100);
}
.side_menu_group
{
   font-size: 16px;
   font-weight: bold;
   background-color: rgb(64,64,64);
   color: white;
   text-align: left;
   padding: 8px 0px 8px 20px;
   border-bottom: 1px solid rgb(200,200,200);
}
.side_menu_item
{
   font-size: 16px;
   font-weight: normal;
   background-color: White;
   color: Black;
   text-align: left;
   padding: 8px 0px 8px 20px;
   border-bottom: 1px solid rgb(200,200,200);
}
.side_menu_noshow
{
   display: none;
}
.side_menu_header:hover
{
   background-color: rgb(135,206,235);
   cursor: pointer;
}
.side_menu_item:hover
{
   background-color: rgb(135,206,235);
   cursor: pointer;
}
.busycursor *
{
   cursor: wait !important;
}
.sPresenterScreenBKGRD
{
   height: 100%;
   width: 100%;
   margin: auto;
   position: absolute;
   background: black;
   /*border: 4px solid aqua;*/
   z-index: 999;
}
.sPresenterScreenDIV
{
   position: fixed;
   bottom: 0px;
   width: 99%;
   height: 99%;
   border: 0px solid red;
}
.sPresenterScreenImage
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.sPresenterScreenBCV
{
   color: White;
   font-size: xx-large;
   font-weight: bold;
   text-align: center;
   border: 0px solid white;
}
.sPresenterScreenTXT
{
   color: White;
   font-size: x-large;
   font-weight: normal;
   min-height: 144px;
   text-align: center;
   border: 0px solid blue;
}

/* fini */
